@echo off
echo *********************************************
echo *** Creating Lords of Midnight XMIDI file ***
echo *********************************************

\AIL32\TOOLS\MIDILOG  FORTU.MID FORTU.MID LOMMUSIC.LOG
\AIL32\TOOLS\MIDILOG  BLANZ.MID	BLANZ.MID LOMMUSIC.LOG
\AIL32\TOOLS\MIDILOG  DRAGO.MID	DRAGO.MID LOMMUSIC.LOG
\AIL32\TOOLS\MIDILOG  GALLO.MID	GALLO.MID LOMMUSIC.LOG
\AIL32\TOOLS\MIDILOG  GRATU.MID	GRATU.MID LOMMUSIC.LOG
\AIL32\TOOLS\MIDILOG  NAUTI.MID	NAUTI.MID LOMMUSIC.LOG
\AIL32\TOOLS\MIDILOG  PEACE.MID	PEACE.MID LOMMUSIC.LOG
\AIL32\TOOLS\MIDILOG  FUNER.MID	FUNER.MID LOMMUSIC.LOG
\AIL32\TOOLS\MIDILOG  SPARK.MID	SPARK.MID LOMMUSIC.LOG
\AIL32\TOOLS\MIDILOG  SURPR.MID	SURPR.MID LOMMUSIC.LOG
\AIL32\TOOLS\MIDILOG  PLANG.MID	PLANG.MID LOMMUSIC.LOG
\AIL32\TOOLS\MIDIFORM LOMMUSIC.XMI <lommusic.rsp

echo **********************************************
echo *** Creating Lords of Midnight OPL patches ***
echo **********************************************

\AIL32\TOOLS\GLIB LOMMUSIC.CAT
REM \AIL32\TOOLS\GLIB LOMOPL3.CAT
copy lommusic.ad lommusic.opl
